WordPress 4.6.1
[autoinstalls/wordpress.git] / wp-includes / version.php
index a3a274d5cf31a0bc5a6ecaff709855a6ba3634a6..1517156c5d0b21435e691a44f5d7769c0ea8917a 100644 (file)
@@ -4,21 +4,21 @@
  *
  * @global string $wp_version
  */
-$wp_version = '4.2.3';
+$wp_version = '4.6.1';
 
 /**
  * Holds the WordPress DB revision, increments when changes are made to the WordPress DB schema.
  *
  * @global int $wp_db_version
  */
-$wp_db_version = 31536;
+$wp_db_version = 37965;
 
 /**
  * Holds the TinyMCE version
  *
  * @global string $tinymce_version
  */
-$tinymce_version = '4109-20150505';
+$tinymce_version = '4401-20160726';
 
 /**
  * Holds the required PHP version